<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE27dce03f0bb84442baf7718c359819cd">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2016-12-13T15:31:34</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>61</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F2056T61">
        <Encabezado>
          <IdDoc>
            <TipoDTE>61</TipoDTE>
            <Folio>2056</Folio>
            <FchEmis>2016-12-13</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 30 DIAS</TermPagoGlosa>
            <FchVenc>2016-12-13</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Santa Elena 1569</DirOrigen>
            <CmnaOrigen>santiago</CmnaOrigen>
            <CiudadOrigen>santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>10102033-9</RUTRecep>
            <RznSocRecep>JAIME REBOLLEDO</RznSocRecep>
            <GiroRecep>INSTALACIONES</GiroRecep>
            <Contacto>9/2332471</Contacto>
            <CorreoRecep>portonautomatico@gmail.com</CorreoRecep>
            <DirRecep>GRAN AVENIDA 6552</DirRecep>
            <CmnaRecep>LA CISTERNA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>GRAN AVENIDA 6552</DirDest>
            <CmnaDest>LA CISTERNA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>51400</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>9766</IVA>
            <MntTotal>61166</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU1305</VlrCodigo>
          </CdgItem>
          <NmbItem>AU1305 - Modulo GSM Home 1Ch</NmbItem>
          <DscItem>AU1305 - Modulo GSM Home 1Ch</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>51400.000000</PrcItem>
          <MontoItem>51400</MontoItem>
        </Detalle>
        <Referencia>
          <NroLinRef>1</NroLinRef>
          <TpoDocRef>33</TpoDocRef>
          <FolioRef>27810</FolioRef>
          <FchRef>2016-12-09</FchRef>
          <CodRef>1</CodRef>
        </Referencia>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>61</TD>
            <F>2056</F>
            <FE>2016-12-13</FE>
            <RR>10102033-9</RR>
            <RSR>JAIME REBOLLEDO</RSR>
            <MNT>61166</MNT>
            <IT1>AU1305 - Modulo GSM Home 1Ch</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>61</TD>
                <RNG>
                  <D>1706</D>
                  <H>2205</H>
                </RNG>
                <FA>2016-10-04</FA>
                <RSAPK>
                  <M>wgVOFrDWivLyb6VS8YYrECK2kC7iuNCYZwyA3KJzUo6l9bqSK99HOSUpdZ5qWbWXV3OE+T1ntDIdtoaeLYqgxw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">TInokWQ1PfDtkHOBx5OfnHhWIjqvuUbIMI15Dxp3maYkEr4jltHC1zwaV8tTTOOt7pYCVO68Pw0oUwF0l2iPfg==</FRMA>
            </CAF>
            <TSTED>2016-12-13T15:31:34</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">pjvN/Syxp/y+/mnl5P6FsLeVJibvtIZQkwZdaIcUoPWq2Vw8aXE5WD0IoD3nv04AAjaD5CYI20jwEB+v9eHVgw==</FRMT>
        </TED>
        <TmstFirma>2016-12-13T15:31:40</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F2056T61"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>iTybCX4kjdqtIEpqrUzolryhc0I=</DigestValue></Reference></SignedInfo><SignatureValue>
gstjnjysx0v9/Uwht8sFwOTHW12WZ6aqXO+2oe1df8/VD2bb/SYDPHf8JWeLMsPo
xG8ENSurcsam3vQuOVgE9ylCoosogRaFtDLmLt7xFnkq3LgCSWNRnJUwCqX/ZDHT
GyZ5DPFAXk+nTjBFDnrmgwpFnRFy646TQYDT6N2a6H+1eB1Y/eY08dZrAYKCpH+c
Moe74XiuWXncbRNeM4XSuZHKVAt6QTck5dLBDp9HThFOYJ+JMyteBkL9hdrWShkP
8AzY7J9j/OY0upBwKTxTNK+FIOXhr0l5nC2DuykDMp5Rn2+T/1DQBycNe7vkB8ff
v1MqhxI1Nm9y6oxMBEI/xg==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
n8VNEVp7vfQI30oV7OqhEsJXfWvMhK5zZ+GZQZPy3xX6A6NOHrWOJVqtV35pxw7d
iPLuSOAaoZ8x+KSUZo145xA3lG2mUNWlctoqf9M8zLpeVMYA8oRGt4ZIExDvEBTV
D5OtWsDJgea4zJmG3Grx5nPdcBpyo2tA//5qId+jj13RvJZXCBNq9Tn4WSW9lvAV
Y/RJm69JEbp2zaDRJhETkBOIojFURDA6GQlx8lCQgxkB6XIqWYFuIZvMV6YWwg4L
3PtfRrBiv2qmob66KdgHF1/zMr1Q+6vEcLugANSu+PVqKebFC8/O7V8ARs/cdt90
iZU0SYmgIcWeJ1y1IufoDQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F2056T61">
      <campoString name="Comentario">FACT:27810 FECHA:09-12-2016</campoString>
      <campoString name="Vendedor">Monica de los Angeles Salazar García</campoString>
      <campoString name="folioref">27810</campoString>
      <campoString name="tipodocref">33</campoString>
      <campoString name="dirdespacho">GRAN AVENIDA 6552</campoString>
      <campoString name="comunadespacho">LA CISTERNA</campoString>
      <campoString name="DOCENTRY">488</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">51400</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>